@charset "UTF-8";

/* ===============================================
Base
=============================================== */

/*
  Reset
----------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}


/*
  Default Style
----------------------------------------------- */

body {
  font-family: 'Noto Sans JP', 游ゴシック体, YuGothic, 游ゴシック, 'Yu Gothic', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
  line-height: 1.5;
  color: #212121;
}

img {
  vertical-align: bottom;
}

/* アルファベットの設定 */
.en_text {
  text-transform: uppercase;
  font-family: 'Roboto', -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', sans-serif;
}

a {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

/* ===============================================
Layout
=============================================== */

/*
  Centerring
----------------------------------------------- */
.container {
  width: 1200px;
  margin: 0 auto;
}

.sec-container {
  width: 792px;
  margin: 0 auto;
  padding: 5em 0;
}

/*
  Header
----------------------------------------------- */

#header {
  overflow: hidden;
  background-color: #fff;
  color: #212121;
  padding: 0 40px;
}

.header-title {
  float: left;
  padding: 1.75em;
}

#header-nav {
  float: right;
}

#header-nav .global-nav-item {
  float: left;
}

.global-nav-item + .global-nav-item {
  margin-left: 3em;
}

#header-nav .global-nav-item a {
  display: block;
  text-decoration: none;
  color: #212121;
  letter-spacing: .1em;
  font-weight: bold;
  padding: 1.75em 0;
}

#header-nav .global-nav-item a:hover {
  border-bottom: 4px solid #212121;
}

#header-nav .global-nav-item .active-page {
  border-bottom: 4px solid #212121;
}

#header-nav .button-sab {
  margin-left: 1.5em;
}


#header-nav .button-sab a {
  background-color: #212121;
  color: #fff;
  padding: 1.75em 1.5em;
}

#header-nav .button-sab a:hover {
    border-bottom: none;
    opacity: .5;

}

/*
  Main
----------------------------------------------- */
#main {
  clear: both;
}

/*
  Footer
----------------------------------------------- */
#footer {
  background-color: #212121;
  color: #BDBDBD;
}

.footer-inner {
  overflow: hidden;
  padding: 2.5em 0;
  border-bottom: 1px solid #bdbdbd;
}

.footer-inner a {
  text-decoration: none;
  color: #BDBDBD;
  font-size: .75em;
  font-weight: bold;
}

#footer .breadcrumb-item {
  display: inline-block;
}

#footer .breadcrumb>li+li:before {
  content: ">";
  /* display: inline-block; */
  padding: 0 .5em;
}


#footer-nav ul {
  overflow: hidden;
}

#footer-nav .footer-nav-item {
  float: left;
}

.footer-nav-item + .footer-nav-item {
    margin-left: 2.5em;
}

.footer-address {
  float: left;
}

.footer-logo {
  display: inline-block;
  padding-right: 2.5em;
}

.footer-siteinfo {
  float: right;
}

.footer-siteinfo li + li {
  border-left: 1px solid #757575;
  margin-left: .6666667em;
  padding-left: .6666667em;
  line-height: 1;
}

.footer-siteinfo li {
  display: inline-block;
  font-size: .75em;
  text-transform: uppercase;
}

.footer-copyrights {
  float: right;
}

.footer-copyrights small {
  float: right;
  font-size: .75em;
}


/* ===============================================
  Object
=============================================== */

/*
  Hero
----------------------------------------------- */
.hero-title {
  text-align: center;
  font-weight: bold;
  letter-spacing: .2em;
  padding: 3em 0;
  font-size: ;
}

.hero-en-title {
  font-size: 2em;
  padding-bottom: .5em;
  display: inline-block;
}

.hero-img img {
  width: 100%;
  min-width: 1200px;
}

/*
  Section
----------------------------------------------- */

.contents-text {
  line-height: 2em;
  padding-bottom: 2em;
}

.line-bottom {
  position: relative;
  padding-bottom: 10em;
}

.line-bottom::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 5em;
  width: 1px;
  background-color: #212121;
  margin: 0 auto;
}

/*
  Heading
----------------------------------------------- */
.heading-primary {
  font-size: 2.5em;
  font-weight: bold;
  letter-spacing: .1em;
  padding-bottom: 1.5em;
}

.heading-en-title {
  display: inline-block;
  font-size: .3em;
  border-bottom: 4px solid #212121;
  padding-bottom: 1em;
  margin-bottom: 1.5em;
  letter-spacing: .2em;
}

.heading-primary-center {
  text-align: center;
}

/*
  Grid
----------------------------------------------- */

.grid{
  display: flex;
}

.grid-item {
  width: 50%;
  display: inline-block;
  margin: 0;
}

.contents_title {
  font-weight: bold;
  font-size: 2em;
  padding-bottom: .75em;
}

.profile {
  position: relative;
  padding-bottom: 5em;
}

.profile-body {
  position: absolute;
  bottom: 0;
  left: 1.5em;
  right: 1.5em;
  background-color: #fff;
  border: 4px solid #212121;
  padding: 1.5em .5em;
}

.profile-label {
  position: absolute;
  top: -1.5em;
  background-color: #212121;
  color: #fff;
  padding: .5em;
  font-size: .75em;
  letter-spacing: .2em;
  font-weight: bold;
}

.profile-title {
  font-size: .75em;
  font-weight: bold;
  padding-bottom: .5em;
}

.profile-name {
  font-size: 1.66666667em;
}

.profile-text {
  font-size: .75em;
}

/*
  Info-List
----------------------------------------------- */
.info-list {
  overflow: hidden;
  font-weight: bold;
}

.info-list dt {
  float: left;
  clear: left;
  padding: 1em 0;
}

.info-list dd {
  padding: 1em 0 1em 12.5em;
  border-bottom: 1px solid #ddd;
}

.list-style-disc {
  list-style-type: disc;
  padding-left: 1.5em;
}


/*
  Button
----------------------------------------------- */

.button {
  position: relative;
  display: block;
  text-align: center;
  background-color: #fff;
  font-size: 1em;
  text-decoration: none;
}

.button-primary {
  width: 24em;
  margin: 0 auto;
  border: 2px solid #212121;
  border-radius: 1.5em;
  color: #212121;
  font-weight: bold;
  padding: .875em;
}

.button-primary:hover {
  background-color: #212121;
  color: #fff;
}


.button-primary::before, .button-primary::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  width: .75em;
  height: .75em;
  margin: auto 0;
  transform: rotate(45deg);
  transition: all .3s ease-in-out;
}

.button-primary::before {
  background-color: #212121;
  right: 2.5em;
}

.button-primary::after {
  background-color: #fff;
  right: 2.75em;
}

.button-primary:hover::before {
  background-color: #fff;
}

.button-primary:hover::after {
  background-color: #212121;
}

/*
  Button-Footer
----------------------------------------------- */


.button-footer {
  background-color: #fff;
  padding: 5em 0;
  position: relative;
}

.to-pagetop {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #212121;
  text-transform: uppercase;
  font-weight: bold;
  font-size: .75em;
  letter-spacing: .2em;
  padding-top: 1.333333em;
}

.to-pagetop:hover {
  opacity: .5;
}


.to-pagetop::before, .to-pagetop::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  width: 12px;
  height: 12px;
  margin: 0 auto;
  transform: rotate(45deg);
  transition: all .3s ease-in-out;
}

.to-pagetop::before {
  background: #212121;
  top: 0;
}

.to-pagetop::after {
  background-color: #fff;
  top: 4px;
}



/*
  Accessibility
----------------------------------------------- */
.screen-reader-text {
  position: absolute;
  overflow: hidden;
  width: 1px;
  height: 1px;
  clip: rect(1px, 1px, 1px, 1px);
}